5789A:8  @C?88  :070EAB0=A:>  B5=35  :0<1>460=A:8  @85;0  :8@387AB0=A:8  A><0  <0;09789A:8  @8=38B  <0@>:0=A:8  48@E0<0  A85@0;5>=A:8  ;5>=5  A85@0;5>=A:>  ;5>=5  A8=30?C@A:8  4>;0@0  B0=70=89A:8  H8;8=3  E>=4C@0A:0  ;5<?8@0  E>=4C@0A:8  ;5<?8@8  D30=8AB0=A:8  0D30=  5=5FC5;A:8  1>;820@  7@05;A:8  =>2  H5:5;  >70<18:A:8  <5B8:0;  0@03209A:>  3C0@0=8  .6=>0D@8:0=A:8  @0=4  02AB@0;89A:8  4>;0@0  0D30=8AB0=A:8  0D30=  25=5FC5;A:8  1>;820@  320B5<0;A:8  :5BF0;0  87@05;A:8  =>2  H5:5;  <0;09789A:8  @8=38B0  <>70<18:A:8  <5B8:0;  ?0@03209A:8  3C0@0=8  ?0@03209A:>  3C0@0=8  B0=70=89A:8  H8;8=30  N6=>0D@8:0=A:8  @0=4  75@109460=A:8  <0=0B  >;8289A:>  1>;8280=>  075@109460=A:8  <0=0B  0D30=8AB0=A:8  0D30=0  1>;8289A:8  1>;8280=>  1>;8289A:>  1>;8280=>  25=5FC5;A:8  1>;820@0  :>AB0@8:0=A:8  :>;>=0  <>70<18:A:8  <5B8:0;0  =>2>75;0=4A:8  4>;0@0  N6=>0D@8:0=A:8  @0=40  B0468:8AB0=A:8  A><>=8  8:0@03C0=A:0  :>@4>10  !0C48BA:>0@01A:8  @80;  "0468:8AB0=A:8  A><>=8  075@109460=A:8  <0=0B0  87@05;A:8  =>28  H5:5;0  =8:0@03C0=A:0  :>@4>10  =8:0@03C0=A:8  :>@4>18  A0C48BA:>0@01A:8  @80;  A0C48BA:>0@01A:8  @80;0  0?04=>0D@8:0=A:8  D@0=:  70?04=>0D@8:0=A:8  D@0=:  0?C0- =>2>328=59A:0  :8=0  !?5F80;=8  ?@020  =0  B8@06  70?04=>0D@8:0=A:8  D@0=:0  ?0?C0- =>2>328=59A:0  :8=0  ?0?C0- =>2>328=59A:8  :8=8  &5=B@0;=>0D@8:0=A:8  D@0=:  F5=B@0;=>0D@8:0=A:8  D@0=:  >;0@  =0  "@8=8404  8  ">103>  4>;0@  =0  "@8=8404  8  ">103>  F5=B@0;=>0D@8:0=A:8  D@0=:0  5;0@CA:0  @C1;0  ( 2 0 0 0  2 0 1 6 )   15;0@CA:0  @C1;0  ( 2 0 0 0  2 0 1 6 )   15;0@CA:8  @C1;8  ( 2 0 0 0  2 0 1 6 )   4>;0@0  =0  "@8=8404  8  ">103>  >A=5=A:0  :>=25@B8@C5<0  <0@:0  1>A=5=A:0  :>=25@B8@C5<0  <0@:0  1>A=5=A:8  :>=25@B8@C5<8  <0@:8  8@E0<  =0  1548=5=8B5  0@01A:8  5<8@AB20  48@E0<  =0  1548=5=8B5  0@01A:8  5<8@AB20  48@E0<0  =0  1548=5=8B5  0@01A:8  5<8@AB20    D )>   
 y 81 - 18 =>= } G@  C  # w/F1 5)8  x5  \@ A Q h5  =C ! 9K8 =8 A1 10 E:8  9/ u /  0 I;  y3  
  q M[3 U j3 Y T1  5 q Q= 8  =  3 M[0 6 d= 5? %3 b1 0 5 1 5 Eu0 Q5  ;  ; 9 5 ] w= a / 1  9  3 3 U(  1  5  #  #  \8  ;  m8 )~8 %= e /?  8  8  DA 3 Y3 9M/  '0  ] i ;B 86 a; 40 eC? m ~1 iA0 	1 m/ 3  ZA 1 1 %(  = q; 	3 pA 8 u8   B -6 y= }8  {/h0 (6  N0 ? 5 ]B TB ^B p1 !W?  5F e i  m q u y  }               #     ' +   /  3        7       ;  
  cursor: pointer;
}
.radio-inline + .radio-inline,
.checkbox-inline + .checkbox-inline {
  margin-top: 0;
  margin-left: 10px;
}
input[type="radio"][disabled],
input[type="checkbox"][disabled],
.radio[disabled],
.radio-inline[disabled],
.checkbox[disabled],
.checkbox-inline[disabled],
fieldset[disabled] input[type="radio"],
fieldset[disabled] input[type="checkbox"],
fieldset[disabled] .radio,
fieldset[disabled] .radio-inline,
fieldset[disabled] .checkbox,
fieldset[disabled] .checkbox-inline {
  cursor: not-allowed;
}
.input-sm {
  height: 30px;
  padding: 5px 10px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 3px;
}
select.input-sm {
  height: 30px;
  line-height: 30px;
}
textarea.input-sm {
  height: auto;
}
.input-lg {
  height: 45px;
  padding: 10px 16px;
  font-size: 18px;
  line-height: 1.33;
  border-radius: 6px;
}
select.input-lg {
  height: 45px;
  line-height: 45px;
}
textarea.input-lg {
  height: auto;
}
input[type=file] {
  display: inline-block;
}
/* color scheme */
/* typography */
.transition {
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.grid-sizer {
  width: 22.641509433962266%;
}
.agenda-title {
  background: #ecf0f1 url(images/agenda-item.png) no-repeat 15px 12px;
}
.agenda-date {
  background: transparent url(images/agenda-item.png) no-repeat 15px -222px;
}
.agenda-location {
  background: transparent url(images/agenda-item.png) no-repeat 15px -454px;
}
.agenda-item {
  width: 47%;
  height: 190px;
  overflow: hidden;
  margin: 0 14px 15px 0;
  border: 1px solid #D8DBDD;
  text-align: left;
  line-height: 18px;
  float: left;
  position: relative;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  /* &:first-child { margin-left: -20px; } */
}
.agenda-item:hover {
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.15);
}
.agenda-item .agenda-desc {
  padding: 10px 15px;
  line-height: 21px;
}
.agenda-item .agenda-thumb {
  width: 100%;
  height: 100%;
  position: absolute;
  background-position: center center;
  background-size: cover;
  opacity: 0;
  display: block;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.agenda-item .agenda-thumb:hover {
  opacity: 1;
  background-position: center center;
}
.agenda-title {
  padding: 10px 15px 10px 35px;
  font-family: 'NeoSansIntel', Tahoma, "Open Sans", Verdana, Arial, serif;
  border-bottom: 1px solid #D8DBDD;
  font-size: 14px;
  line-height: 20px;
  text-transform: capitalize;
}
.agenda-date {
  padding: 10px 15px 10px 35px;
  border-bottom: 1px solid #D8DBDD;
  font-size: 11px;
}
.agenda-location {
  padding: 10px 15px 10px 35px;
  font-size: 11px;
  /* border-bottom: 1px solid #D8DBDD; */
}
table#agenda-detail {
  margin: 0px;
}
table#agenda-detail td {
  padding: 10px;
  width: 45%;
  border: none;
  border: 1px solid #cfd6db;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
#map-canvas {
  border-top: 4px solid #cfd6db;
  border-bottom: 5px solid #cfd6db;
}
#agenda-meta {
  width: 30%;
  float: right;
  margin-right: 20px;
}
#agenda-meta img {
  width: auto;
  max-width: 100%;
  height: auto;
  display: block;
  margin: 0 auto;
  box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.3);
}
#agenda-long-desc {
  max-width: 690px;
  float: right;
}
#aqsfformid {
  float: right;
  width: 25%;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  background: #e68e8a;
  border: none;
}
#aqsfformid label {
  color: #FFF;
}
#aqsfformid .awqsf_box {
  padding: 0 10px;
}
#aqsfformid .form_title {
  font-family: 'NeoSansIntel', Tahoma, "Open Sans", Verdana, Arial, serif;
  font-size: 14px;
  text-transform: uppercase;
  padding: 10px;
  position: relative;
  background: #d3817f;
  color: #FFF;
  display: block;
  z-index: 2;
}
#aqsfformid select {
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.428571429;
  color: #555555;
  vertical-align: middle;
  background-color: #ffffff;
  border: 1px solid #cccccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}
#aqsfformid input[type=text] {
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.428571429;
  color: #555555;
  vertical-align: middle;
  background-color: #ffffff;
  border: 1px solid #cccccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  height: 25px;
  width: 89%;
}
#aqsfformid center,
#aqsfformid p.awqsf-button {
  text-align: left;
}
.tinynav {
  display: none;
}
/*================
portable device
=================*/
@media only screen and (max-width: 800px) {
  #head {
    text-align: center;
  }
  #head #site-title {
    display: block;
    text-align: center;
    float: none;
  }
  #head img {
    float: none;
    display: block;
    margin: 5px auto 0 auto;
  }
  #hero {
    margin-bottom: 0px;
  }
  #content-wrap {
    width: 100%;
    margin-bottom: 10px;
  }
  #agenda-list,
  #aqsfformid {
    width: 100%;
  }
  .agenda-item {
    float: right;
    width: 100%;
  }
  .tinynav {
    margin: 0 auto 10px auto;
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #555555;
    vertical-align: middle;
    background-color: #ffffff;
    border: 1px solid #cccccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    clear: both;
  }
  #content #category-list {
    display: none;
  }
  #agenda-long-desc,
  #agenda-meta {
    width: 100%;
  }
  #agenda-meta {
    margin: 0px;
  }
}
